<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="flip_pop_54749.xml;flip_pop_54752.xml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="../../../assets/m1-l1/MALM_L1_1_p5_swf.swf" img_pos="left,middle" vo="" topic_title_bg="" link_swf="" title1="" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>اصبحت المحاسَبَة حقلاً علميًا اجتماعيًا، ثم تطورت لتصبح نظاماً للمعلومات. والمحاسبة تعني
المعلومات المالية. والمُحاسِبْ هو من يتولى جمع ومعالجة المعلومات بطرق فنية تُمكّن من له علاقة
بها من الاستفادة منها.<br></br>
			<br></br>
			<br></br>
			<br></br>
			<br></br>
			<br></br>
			<br></br>
			<br></br>
 <br></br>
			<br></br>
			<br></br>
			<br></br>
			<br></br>
 </p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>